Subject: RE:Damaged during delivery #Ref 20231117003112281
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 17 Nov 2023 07:35:34 -0800

Hello Tammy-

Thank you for your email. We apologize for the damaged item that you have recieved. As our one time courtesy we would like to send you a replacement order. Can you please confirm the address in where we will send the replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi

I received my wall hangings and the delivered box was damaged and when I opened the box.  One of the two had 2 cracks all the way through the decor. I can probably glue it so it's not that noticeable but would like a discount on this please. Otherwise I'll have to return it. I've attached photos of the damages.

Thanks

Confirmation - Order Shipped -D23B110818